.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-a1eb9e69-0f37-7176-9225-2894484e786b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a1eb9e69-0f37-7176-9225-2894484e786b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8d812ab5-7967-f8cb-2132-331c35f57326 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8d812ab5-7967-f8cb-2132-331c35f57326) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8352eaa8-d8f7-43f9-0f65-17585248db77 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8352eaa8-d8f7-43f9-0f65-17585248db77) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f2292dfc-1277-6d5a-cbdb-994aed156790 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f2292dfc-1277-6d5a-cbdb-994aed156790) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-78e97e4a-d9f3-e46e-5929-e0fcbcec1f18 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-78e97e4a-d9f3-e46e-5929-e0fcbcec1f18) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6750d912-7d1c-d47b-78f0-67187d0a02ff {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6750d912-7d1c-d47b-78f0-67187d0a02ff) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ac42668d-fe1b-a687-2a68-4abd1755c704 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ac42668d-fe1b-a687-2a68-4abd1755c704) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-030b732e-d5f6-aee8-27d8-6a7581b86730 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-030b732e-d5f6-aee8-27d8-6a7581b86730) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8b405c16-4f0b-602c-b88c-d34c8f26c1c6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8b405c16-4f0b-602c-b88c-d34c8f26c1c6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-449a85d2-9f15-6831-37a6-5a9982e6aa76 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-449a85d2-9f15-6831-37a6-5a9982e6aa76) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7469e805-3ef1-2813-96b6-4eeea0ebaa71 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7469e805-3ef1-2813-96b6-4eeea0ebaa71) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a6c2388b-c0d1-496c-2af5-edee17ec2652 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a6c2388b-c0d1-496c-2af5-edee17ec2652) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a2c83722-2001-6b20-2310-0d6342043f13 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a2c83722-2001-6b20-2310-0d6342043f13) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-35587b42-dd5d-cdae-9ba2-474fa24f54e9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-35587b42-dd5d-cdae-9ba2-474fa24f54e9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-663111b9-324d-f9de-985e-fc4dd38c1839 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-663111b9-324d-f9de-985e-fc4dd38c1839) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3cc62b0a-7adb-f847-dcb9-b5fb40ab4c9b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3cc62b0a-7adb-f847-dcb9-b5fb40ab4c9b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-18e736d4-1aca-bdfc-a92c-9b46e3103bc8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-18e736d4-1aca-bdfc-a92c-9b46e3103bc8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4ebde9fc-98aa-06e5-5143-439296e7e480 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4ebde9fc-98aa-06e5-5143-439296e7e480) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a0e4c9ac-e2fb-5235-0914-6df4371ea629 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a0e4c9ac-e2fb-5235-0914-6df4371ea629) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d765f68c-7250-2ddd-19b4-627a7fce8f16 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d765f68c-7250-2ddd-19b4-627a7fce8f16) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f453d952-c3f8-9f9d-4acd-ce7034513fe0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f453d952-c3f8-9f9d-4acd-ce7034513fe0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e4b4b75b-6b3a-31eb-5fc6-214bb033c19e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e4b4b75b-6b3a-31eb-5fc6-214bb033c19e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
